[libav-bugs] [Bug 190] New: CVE-2011-3893

bugzilla-daemon at aruru.libav.org bugzilla-daemon at aruru.libav.org
Wed Jan 4 12:51:10 CET 2012


http://bugzilla.libav.org/show_bug.cgi?id=190

           Summary: CVE-2011-3893
           Product: Libav
           Version: git HEAD
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: major
          Priority: Normal
         Component: general
        AssignedTo: bugzilla at libav.org
        ReportedBy: siretart at tauware.de


| Google Chrome before 15.0.874.120 does not properly implement the MKV
| and Vorbis media handlers, which allows remote attackers to cause a
| denial of service (out-of-bounds read) via unspecified vectors.

 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3893

-- 
Configure bugmail: http://bugzilla.libav.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.


More information about the libav-bugs mailing list